﻿div#scroll_arrow {
    position: fixed;
    top: calc(100vh - 135px);
    visibility: hidden;
    width: 50px;
    height: 50px;
    border-radius: 50px;
    background-color: white;
    box-shadow: 0px 0px 46px -11px rgba(0,0,0,0.62);
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: var(--top-most-layer);
}

    div#scroll_arrow > img {
        width: 50%;
        height: 50%;
    }

.temp_right #scroll_arrow {
    left: 95vw;
}

.disaster_left #scroll_arrow {
    left: 70vw;
}